Bug 238584 - "Out of Range" error with Viewsonic monitor
"Out of Range" error with Viewsonic monitor
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 13:02 EDT by Steve Cobrin
Modified: 2008-05-06 21:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:37:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
contents of /var/log/Xorg.log (48.10 KB, text/plain)
2007-05-01 13:02 EDT, Steve Cobrin
no flags Details

  None (edit)
Description Steve Cobrin 2007-05-01 13:02:18 EDT
Description of problem:

"Out of Range" error with Fedora 7 test 4 when starting X Display

I have a Matrox MGA G550 video card combined with a ViewSonic VG920 Monitor

The error message is displayed on the screen by the monitor (not the OS)
if I CTRL-ALT-F1 I can see that the X server is still running.

The text displayed on screen is:

   Out of Range
H. Frequency 30.7KHz
V. Frequency 28.8 Hz

The recommended frequency range for this monitor is fh:30~82kHz, fv:50~75Hz

Version-Release number of selected component (if applicable):


How reproducible:
Every time. 

Steps to Reproduce:
1.Boot from CD
2.Wait
3.
  
Actual results:

X Display fails to show, monitor displays error message

Expected results:

graphical display

Additional info:
Comment 1 Steve Cobrin 2007-05-01 13:02:18 EDT
Created attachment 153870 [details]
contents of /var/log/Xorg.log
Comment 2 Steve Cobrin 2007-05-02 10:05:58 EDT
corrected description of attachment
Comment 3 Adam Jackson 2007-05-11 17:11:30 EDT
Can you also attach /var/log/Xorg.0.log please?
Comment 4 Steve Cobrin 2007-05-14 04:17:59 EDT
That was what I attached in the original message, it just got incorrectly titled
"output from lspci" it should have been labelled "contents of /var/log/Xorg.0.log"

Sorry for the confusion
  -- Steve
Comment 5 Steve Cobrin 2007-06-26 13:33:10 EDT
This problem also affects the final release version

The text displayed on screen is:

   Out of Range
H. Frequency 31.2 KHz
V. Frequency 29.3 Hz

In fact the machine appears to fail to completely boot up. If I type ctrl-alt-f1
the last thing displayed on console1 is 

Enabling /etc/fstab swaps:               [  OK  ]

the other consoles hadn't even started up
Comment 6 Bug Zapper 2008-04-03 20:25:06 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 7 Bug Zapper 2008-05-06 21:37:42 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.